Subject: [NEXTEL-1] re: i95 upgrade

From: "Bulldog" <[email-masked]>
Date: Thu, 5 Jun 2003 17:41:47 -0500

You are the one that asked "who is your Daddy?"

And show me a two-year old who can use a hex editor and alter a codeplug.

You aren't too bright.  Better you hush so as to avoid further public embarrassment and possible ostracization.

And WTF is the comment about typing?!  I bang out 60 wpm and I never had one lesson.

Sales: www.enyo.org
Support: www.enyo.net
Swag Shop: www.cafeshops.com/enyo

Idiot-boy PHEN wrote:

all i am saying is look at the way you type. to change speaker phone, do the le mod, and add styles, an voice record its all just simple changes in the codeplug that a 2 year old can do.

go to school and join a typing class. but don't say your not immature if you can't talk to begin with.
and who's your daddy? I haven't heard that since family matters went off the air